SocialEngine Multiple SQL Injection Vulnerabilities

Bugtraq ID: 30342
Class: Input Validation Error
CVE: CVE-2008-3297
Remote: Yes
Local: No
Published: Jul 22 2008 12:00AM
Updated: May 07 2015 05:25PM
Credit: Tim Loshak from Creogenic Security
Vulnerable: Social Engine Social Engine 2.81
Social Engine Social Engine 2.71
Social Engine Social Engine 2.0
Not Vulnerable: Social Engine Social Engine 2.83


 

Privacy Statement
Copyright 2010, SecurityFocus